#social_side_links {
	position: fixed;
  top: 90%;
  left: 0;
  padding: 0;
  list-style: none;
  z-index: 99;
}

#social_side_links li a {display: block;}

#social_side_links li a img {
	display: block;
	max-width:50px;
  padding: 10px;
  -webkit-transition:  background .2s ease-in-out;
  -moz-transition:  background .2s ease-in-out;
  -o-transition:  background .2s ease-in-out;
  transition:  background .2s ease-in-out;
}

#social_side_links li a:hover img {background: rgba(0, 0, 0, .2);}

/* Demo Text */
.demo-text {
	font-family: helvetica, sans-serif;
  font-weight: 100;
  font-size: 30px;
  line-height: 43px;
  color: #444;
  padding: 10px;
}
	.demo-text--special {
		background-color:#A79C8E;
     color: #fff;
     padding: 30px;
	}
	
	.demo-text--small {
		font-size: 23px;
     line-height: 37px;
	}

h1.demo-text {
  margin: 40px 0 0 0;
  line-height: 0;
  font-size: 50px;
}

a.demo-text {
	text-decoration:none;
  font-size: 20px;
}



 .img-wrapper {
  position: relative;
  width: 100%;
 }

.img-overlay {
 		position: relative;
		padding-top: 0px;
		padding-bottom: 100%;
		height: 0;
}

.img-overlay:before {
  content: ' ';
  display: block;
  /* adjust 'height' to position overlay content vertically */
  height: 33%;
}

.responsive01 {
background-size:100% auto;
 background-repeat: no-repeat;
}